View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000555Ecere SDKidepublic2010-08-25 05:452013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000555: ide: cross-compiling: improve Compilers tab in Global Settings and add use wine to run program option
Descriptionide: cross-compiling: improve Compilers tab in Global Settings and add use wine to run program option
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000541)
redj (administrator)
2012-03-27 14:13

added execution prefix to compiler's toolchain options. wine can be used to run a cross-compiled executable.

- Issue History
Date Modified Username Field Change
2010-08-25 05:45 redj New Issue
2010-09-05 01:02 redj Status new => assigned
2010-09-05 01:02 redj Assigned To => redj
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-27 14:11 redj Description Updated
2012-03-27 14:11 redj Target Version 0.45 Ginkakuji => 0.44 Ryoan-ji
2012-03-27 14:13 redj Status assigned => resolved
2012-03-27 14:13 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-27 14:13 redj Resolution open => fixed
2012-03-27 14:13 redj Note Added: 0000541
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker